body {
    margin: 0;
    padding: 0;
    font-family: "Lato", sans-serif;
    color: white;
    
    /* Hero image background */
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0), rgb(0, 0, 0)), url('../images/bakery-1.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

/* Navigation header */
nav {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.logo {
    display: flex;
    height: 90px;
    margin-top: 1rem;
    margin-left: 1rem;
}

.links {
    display: flex;
    justify-content: space-between;
    gap: 6rem;
    margin-top: 3rem;
    margin-right: 3rem;

    img {
        border-radius: 2px;
        height: 55px;
    }
}

.hero {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    text-align: center;
    margin-top: 20vh;
    text-shadow: 2px 2px 8px #000000e0;
}

h1 {
    color: white;
    font-size: 72px;
}

h2 {
    color: white;
    font-size: 48px;
}

h3 {
    color: white;
    font-size: 24px;
}

/* Responsive behavior */
@media only screen and (max-width: 768px) {
    nav {
        width: 100%;
        display: flex;
        justify-content: space-between;
    }

.logo {
    height: 50px;
    margin-top: .75rem;
    margin-left: 1rem;
}
    
.links {
    gap: 5vh;
    margin-top: 2rem;
    margin-right: 2.5rem;
    padding: 0;

    img {
        height: 35px;
    }
    }

.hero {
    align-content: center;
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 10vh;
    text-shadow: 2px 2px 8px #000000e0;
}

    h1 {
    font-size: 64px;
    }

    h2 {
    font-size: 36px;
    word-break: break-word;
    }

    h3 {
    font-size: 18px;
    }
}